Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.binding.bindingsource
[Groovy] Class HalJsonDataBindingSourceCreator.HalJsonObjectMap

    java.lang.Object
      org.codehaus.groovy.grails.web.binding.bindingsource.JsonDataBindingSourceCreator.JsonObjectMap
          org.codehaus.groovy.grails.web.binding.bindingsource.HalJsonDataBindingSourceCreator.HalJsonObjectMap

    @groovy.transform.CompileStatic
    class HalJsonDataBindingSourceCreator.HalJsonObjectMap
    extends JsonObjectMap

Constructor Summary
`HalJsonDataBindingSourceCreator.HalJsonObjectMap(com.google.gson.JsonObject jsonObject, com.google.gson.Gson gson)`

Constructor Detail

### HalJsonDataBindingSourceCreator.HalJsonObjectMap

    HalJsonDataBindingSourceCreator.HalJsonObjectMap(com.google.gson.JsonObject jsonObject, com.google.gson.Gson gson)

Groovy Documentation